<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/estilos.css">
</head>
<body>
    <div id="container">
        <div id="cabecera">
            <h1>Bienvenido a Hyperblog<span id="Tagline">Y este es mi inicio</span> </span></h1>
        </div>

    <p>
        Lorem ipsum dolor sit amet consectetur
        adipisicing elit. Quas assumenda, a saepe
        quos possimus voluptate eum animi vero
        commodi dignissimos rerum voluptatum
        cupiditate molestias voluptatibus, 
        et molestiae laudantium, necessitatibus 
        dolorem.
    </p>

    <p>
        Lorem, ipsum dolor sit amet consectetur
        adipisicing elit. Aliquam, quos repellendus
        alias commodi quam unde in. Nemo possimus
        quam corrupti eaque fugit error laudantium
        id tempora ipsam animi reprehenderit ullam
        voluptatem fugiat nulla corporis optio, 
        provident, delectus velit accusamus, 
        itaque cumque aut nisi distinctio? Eveniet,
        aspernatur eaque illo quis recusandae
        perspiciatis id non enim porro deserunt
        quasi dolorem quibusdam sunt?
    </p>
</div>
</body>
</html>
